Subject: The upstream URL of our Synergy package is broken

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 22 Oct 2017 22:33:05 -0400

Hello, here's what attempting to fetch the source URL gives us:

--8<---------------cut here---------------start------------->8---
Starting download of /tmp/fileLHAs7Q/upstream-synergy-1.8.8.tar.gz
>From https://github.com/symless/synergy/archive/v1.8.8-stable.tar.gz...
ERROR: download failed "https://github.com/symless/synergy/archive/v1.8.8-stable.tar.gz" 404 "Not Found"
failed to download "/tmp/fileLHAs7Q/upstream-synergy-1.8.8.tar.gz" from
"https://github.com/symless/synergy/archive/v1.8.8-stable.tar.gz"
--8<---------------cut here---------------end--------------->8---

It seems the repo was reorganized; potentially we should now use
https://github.com/symless/synergy-core instead of
https://github.com/symless/synergy.

Maxim